* {
	margin: 0px;
	padding: 0px;
	color: #FFFFFF;
	font-family: Helvetica neue, Helvetica, Arial;
	font-weight: lighter;
}

body {
	background: url(./resources/background_tile.jpg) repeat;
}

.contain {
	margin: auto;
	margin-top: 40%;
	display: block;
	text-align: center;
}

h1 {
	margin-top: 10px;
}

p {
	margin-top: 7px;
	font-size: 14px;
}

.footer {
	position: absolute;
	bottom: 0px;
	text-align: right;
	padding: 7px;
}